
/* Class = "NSButtonCell"; title = "Segnala problemi"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "Segnala problemi";

/* Class = "NSButtonCell"; title = "Fine"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "Fine";

/* Class = "NSTextFieldCell"; title = "Documento importato"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "Documento importato";
